Bug 248742 - clock-applet date tooltip pop ups in wrong location
clock-applet date tooltip pop ups in wrong location
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-panel (Show other bugs)
rawhide
All Linux
low Severity low
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-07-18 10:44 EDT by Hans de Goede
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-08 04:10:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 457984 None None None Never

  None (edit)
Description Hans de Goede 2007-07-18 10:44:06 EDT
I've updated to the latest rawhide yesterday with this problem amongst others:

To reproduce:
-add a clock applet to your bottom panel
-set it to only display the time, not the date
-hold cursor over clock and wait

Expected results:
-tooltip with its bottom located above the panel / clock showing date

Actual result:
-tooltip with its bottom aligned with the bottom of the screen, covering the 
 mouse cursor, resulting in a fight to be on top between cursor and tooltip,
 which results in annoying flicker (and me not knowing the date).


I've also filed this upstream:
http://bugzilla.gnome.org/show_bug.cgi?id=457984
Comment 1 Hans de Goede 2007-08-08 04:10:02 EDT
This was actually a gtk bug, which has been fixed by a recent rawhide gtk
update, closing.

Note You need to log in before you can comment on or make changes to this bug.